body,td,th { font-family: Segoe UI Light, Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; max-height:999999px;}
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
A:link { text-decoration: none; color:#006699; }
A:visited { text-decoration: none; color:#006699; }
A:active { text-decoration: none; color:#006699; }
A:hover { text-decoration: none; color:#00CCFF; }
p {line-height: 190%;}
h3,h2,h4 {line-height: 150%; font-weight:600}
li {line-height: 180%; font-size:14px;}
.logo { font-size:20px; color:#FFFFFF;}
.slogan {font-size:18px; color:#FFFFFF;}
.buy { font-size:20px; font-weight:bold;}
.buytitle { font-size:28px; font-weight:bold;}
.buydel { font-size:20px; font-weight:bold; color:#990000;}
.navigator:hover { background-color: #666666;}
.navigator A:link { font-family: Segoe UI, Arial, Helvetica, sans-serif; font-size:18px; color:#DDDDDD; text-decoration: none;}
.navigator A:visited { font-family: Segoe UI, Arial, Helvetica, sans-serif; font-size:18px; color:#DDDDDD; text-decoration: none;}
.navigator A:active { font-family: Segoe UI, Arial, Helvetica, sans-serif; font-size:18px; color:#DDDDDD; text-decoration: none;}
.navigator A:hover { font-family: Segoe UI, Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; text-decoration: none; }
.box { text-decoration:none; font-size:18px;}
.footer { text-decoration:none; font-size:14px; text-transform:uppercase; color: #DDDDDD;}
.menutitle { text-decoration:none; font-size:21px; font-family: Segoe UI Light, Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; background-color:#006699;}
.button {
    background-color: #006699;
	height: 35px;
	width: 150px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    color: #FFFFFF;}
.button:hover { background-color: #00CCFF;}
.button A:link { color:#FFFFFF; text-decoration: none;}
.button A:visited { color:#FFFFFF; text-decoration: none;}
.button A:active { color:#FFFFFF; text-decoration: none;}
.button A:hover { color:#FFFFFF; text-decoration: none; }
.controls { font-family: Segoe UI Light, Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#333333;}
.seperator { background-repeat: repeat-x;}
.black_overlay{ display:none; position:fixed; top:0%; left:0%; width:100%; height:100%; background-color:black; z-index:1001; -moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80); }
.white_content{ display:none; position:fixed; top:0px; left:0px; bottom:0px; right:0px; margin:auto; padding:5px; border:3px solid white; background-color:white; z-index:1002; overflow:auto; }